tabs:
  -
    elementCondition: null
    elements:
      -
        elementCondition: null
        fieldUid: feb81669-2e8b-445d-8f25-885c77ccbf2b # User Title
        instructions: null
        label: null
        required: false
        tip: null
        type: craft\fieldlayoutelements\CustomField
        uid: aa5743a3-2a26-403b-ba80-36a6ecb5520e
        userCondition: null
        warning: null
        width: 100
    name: 'User Details'
    uid: b22acec1-0739-4802-bb8c-b624a8dfe0d7
    userCondition: null
